View Bug Details

IDProjectCategoryView StatusLast Update
0002049DCP-o-maticBugspublic2021-10-07 23:59
Reportercarl Assigned Tocarl  
PriorityimmediateSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version2.16.0 
Summary0002049: Make "Choose file or files" default to documents or something
Description

on windows, not the DCP-o-matic bin directory.

Tagsbeta-blocker
Branch
Estimated weeks required
Estimated work requiredUndecided

Relationships

has duplicate 0000414 resolvedcarl Default directory for add files on Windows 

Activities

carl

2021-06-21 22:56

administrator   ~0004462

Hopefully fixed by df79d429bf1663a0053844b7e98690d2fdfb790d

carl

2021-06-21 23:05

administrator   ~0004463

Needs a test once the wx3.{0,1} question is sorted out.

carl

2021-09-24 14:59

administrator   ~0004551

Not working on Windows.

carl

2021-09-26 09:17

administrator   ~0004557

Seems OK on Linux.

carl

2021-09-26 20:51

administrator   ~0004559

Should be fixed with the addition of a3d4dfb4357a265d4c3a4bfafe7d17a8ecc72f66

Bug History

Date Modified Username Field Change
2021-06-21 09:39 carl New Bug
2021-06-21 22:55 carl Priority normal => immediate
2021-06-21 22:55 carl Target Version => 2.16.0
2021-06-21 22:55 carl Estimated work required => Undecided
2021-06-21 22:55 carl Assigned To => carl
2021-06-21 22:55 carl Status new => confirmed
2021-06-21 22:56 carl Note Added: 0004462
2021-06-21 23:05 carl Note Added: 0004463
2021-07-03 20:39 carl Tag Attached: beta-blocker
2021-09-24 14:59 carl Note Added: 0004551
2021-09-26 09:17 carl Note Added: 0004557
2021-09-26 20:51 carl Status confirmed => resolved
2021-09-26 20:51 carl Resolution open => fixed
2021-09-26 20:51 carl Note Added: 0004559
2021-10-07 23:59 carl Relationship added has duplicate 0000414